1 (30.12.2017 16:49:20 отредактировано Виктор Жнец)

Тема: Ошибка при установке Redshift.

При установке Redshift вылетает ошибка (смотр рис.) и по окончанию установки в Cinema 4D (r18) плагина нету.
Ошибка связанная с файлом NVCUDA.dll что является как я понял файлом имеющим отношение к видеокарте и драйверу Nvidia на котором эта система рендеринга не работает. Всё бы ничего но у меня видеокарта Intel HD Graphics. Прошу, кто знает что происходит, помогите.

2 (30.12.2017 17:11:33 отредактировано Svetlana50)

Re: Ошибка при установке Redshift.

Виктор Жнец пишет:

NVCUDA.dll

Обновите эту библиотеку.

Re: Ошибка при установке Redshift.

В минимальных системных требованиях на официальном сайте указано, что нужна видеокарта NVidia с поддержкой CUDA и 2 гигабайтами видеопамяти.


Спасибо сказали: Svetlana50, Виктор Жнец2

4 (29.12.2018 04:26:30 отредактировано Oma)

Re: Ошибка при установке Redshift.

Добрый день!
Не отображается редшифт в Мае и Синьке, хотя до вынужденного отката всей системы было все ок. Есть важное "но". После отката установила новые версии программ: Мая 2018.5,  Синька R20.030 и редшифт 2.5.48. До этого стояли версии: Мая 2017, Синька R19. Драйвера видеокарт обновлены, если что.
Кто из форумчан может подсказать любую инфу по данному вопросу? Может я поторопилась свежие программы установить...
 

Re: Ошибка при установке Redshift.

Oma пишет:

редшифт 2.5.48

Для Cinema 4D R20 нужен Redshift не ниже версии 2.6.21. Лучше установить последнюю 2.6.31 и в Cinema 4D и в Maya

6

Re: Ошибка при установке Redshift.

Спасибо! Доступных выше версии не нашла..Видимо поторопилась с обновлениями. )